@media (max-width: 979px) {
  .portlet-static.portlet-static-end.portlet-login .portlet-content .btn.btn-primary {
    width: 100%; }

  .portlet-static.portlet-static-end.portlet-login .portlet-content input {
    width: auto; }

  #breadcrumbs {
    margin-left: 210px; }

  .panel-cincuenta {
    width: 51%;
    margin-left: 20%;
    margin-bottom: 2%; }

  .avlhome {
    margin-left: 0;
    margin-right: 0; } }